html {
    height: 100%;
}

main {
    margin-bottom: 80px; /* Add the desired space between the main content and the footer */
}

body {
    font-family: Arial, sans-serif;
    background-color: #f0f0f0;
    color: #333;
    margin: 0;
    padding: 0;
    display: grid;
    grid-template-rows: auto 1fr auto;
    height: 100%;
}

header {
    background-color: #040024;
}

nav {
    display: flex;
    justify-content: center;
    padding: 1rem;
}

nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

nav li {
    display: inline;
    margin: 0 1rem;
}

nav a {
    color: #fff;
    text-decoration: none;
}

nav a:hover {
    text-decoration: underline;
}

h1 {
    background-color: #040024;
    color: #fff;
    padding: 1rem;
    margin: 0;
}

button {
    background-color: #333;
    color: #fff;
    border: none;
    cursor: pointer;
    padding: 0.5rem 1rem;
    font-size: 1rem;
    margin-top: 1rem;
}

button:hover {
    background-color: #555;
}

.code-block {
    font-family: monospace;
    background-color: #f6f8fa;
    padding: 16px;
    border-radius: 6px;
    border: 1px solid #d1d5da;
    overflow: auto;
    margin: 20px;
}

footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: #040024;
    color: #fff;
    padding: 0.25rem 0; /* Adjust the padding value to make the footer less thick */
    text-align: center;
    margin-top: 20px; /* Add margin-top value as needed */
}

#typingEffect {
    font-size: 1.5rem;
    font-weight: bold;
}

#cursor {
    animation: blink 1s infinite;
}

@keyframes blink {
    50% {
        opacity: 0;
    }
}

.new-line {
    display: block;
}

p {
    margin-left: 20px;
}

button {
    margin-left: 20px;
}

h2 {
    margin-left: 20px;
}

body.dark-theme {
    background-color: #04002b;
    color: #f0f0f0;
}

body.dark-theme header,
body.dark-theme h1,
body.dark-theme footer {
    background-color: #02000f;
    color: #f0f0f0;
}

body.dark-theme nav a {
    color: #f0f0f0;
}

body.dark-theme button,
body.dark-theme button:hover {
    background-color: #f0f0f0;
    color: #010247;
}

body.dark-theme .code-block {
    background-color: #333;
    color: #f0f0f0;
    border-color: #f0f0f0;
}

#theme-switcher {
    background: none;
    border: none;
    color: #fff;
    cursor: pointer;
}

#theme-switcher:hover {
    text-decoration: underline;
}

#chartContainer {
    max-width: 400px;
    max-height: 400px;
    margin: 0 auto;
}
